SOAP / WSDL Engine

Apache Axis2 1.5.2 Addresses XSS Vulnerability

Apache Axis2 1.5.2 is now available.

Apache Axis2 supports SOAP 1.1 and SOAP 1.2, and features integrated support for the REST style of Web services.

This is a maintenance release that fixes an XSS vulnerability in the admin console, and upgrades Axiom to version 1.2.9. It can be downloaded now.
Jessica Thornsby

What do you think?

JAX Magazine - 2014 - 03 Exclucively for iPad users JAX Magazine on Android

Comments

Latest opinions